CREATE TABLE JCL_QUICKSEARCH_CONDITION (
   ID SERIAL NOT NULL,
   FIELDID VARCHAR(400) NULL,
   CUSTOMNAME VARCHAR(400) NULL,
   TYPE INT NULL,
   ORDERID INT NULL,
   BELONGTO INT NULL,
   SHOWMODEL INT NULL,
   MODELID INT NULL,
   ENABLE INT NULL,
   PRIMARY KEY (ID)
);
/


CREATE TABLE JCL_QUICKSEARCH_DETAIL (
   ID SERIAL NOT NULL,
   FIELDID VARCHAR(400) NULL,
   BELONGTO INT NULL,
   CID INT NULL,
   CUSTOMNAME VARCHAR(400) NULL,
   MINNUM INT NULL,
   MAXNUM INT NULL,
   TYPE INT NULL,
   ORDERID INT NULL,
   MODELID INT NULL,
   PRIMARY KEY (ID)
);
/

CREATE TABLE JCL_QUICKSEARCH_SETTING (
   ID SERIAL NOT NULL,
   BELONGTO INT NULL,
   ISQUICKSEARCH INT NULL,
   UPDATETOR INT NULL,
   UPDATEDATE VARCHAR(10) NULL,
   UPDATETIME VARCHAR(8) NULL,
   ISSHOWTYPE INT NULL,
   ISHIDENAME INT NULL,
   PRIMARY KEY (ID)
);
/